@font-face {
  font-family: 'Bitso';
  src: url('https://bitso.com/fonts/bitso-bold-webfont.woff2') format('woff2');
  font-weight: bold;
  font-style: normal;
}

body {
  width: 100%;
  background-color: transparent;
}
            
.list {
  width: 100%;
  color: transparent;
  background-color: transparent;
  margin: 0px;
  padding: 0px;
  box-shadow: none;
}
            
.list .pin .label {
  display: none;
}

.list .pin {
  color: white;
  font-family: 'Bitso';
  font-weight: bold;
  font-size: 36px;
  line-height: 44px;
  letter-spacing: normal;
  margin: 0px;
  padding: 0px;
  text-align: center;
}